@font-face {
  font-family: 'Lato Semibold';
  src: url('lato-semibold.eot'); /* IE9 Compat Modes */
  src: url('lato-semibold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('lato-semibold.woff') format('woff'), /* Modern Browsers */
       url('lato-semibold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('lato-semibold.svg#cc6431f780b635b7993d4262e75393af') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  normal;
}

@font-face {
  font-family: 'Lato Semibold';
  src: url('lato-semibolditalic.eot'); /* IE9 Compat Modes */
  src: url('lato-semibolditalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('lato-semibolditalic.woff') format('woff'), /* Modern Browsers */
       url('lato-semibolditalic.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('lato-semibolditalic.svg#4c706f75350a6048bebcd04298aa7014') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  normal;
}

@font-face {
  font-family: 'Lato Semibold';
  src: url('lato-bold.eot'); /* IE9 Compat Modes */
  src: url('lato-bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('lato-bold.woff') format('woff'), /* Modern Browsers */
       url('lato-bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('lato-bold.svg#eea591db52cf6ebc8992abb7621b9256') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  bold;
}

@font-face {
  font-family: 'Lato';
  src: url('lato-regular.eot'); /* IE9 Compat Modes */
  src: url('lato-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('lato-regular.woff') format('woff'), /* Modern Browsers */
       url('lato-regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('lato-regular.svg#48e70b8825d557df57af3e4f7d4c31be') format('svg'); /* Legacy iOS */
  font-style:   normal;
  font-weight:  normal;
}

